name: Content
form: $/tps/airport/models/content/fields.yaml
modelClass: tps\Airport\Models\Content
defaultRedirect: tps/airport/content
create:
    redirect: 'tps/airport/content/update/:id'
    redirectClose: tps/airport/content
update:
    redirect: tps/airport/content
    redirectClose: tps/airport/content
